<?php
include "scrinit.php";
include $menu;
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11px; }
<p style="font-size:11px;"></p>
</style>

</script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">
$(function() {
 $("#tmimaid").bind("change", function() {
     $.ajax({
         url: "change.php",
         data: "tmimaid="+$("#tmimaid").val(),
         success: function(html) {
             $("#nameid").html(html);
         }
     });
 }); 
});

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=1000, height=300, top='+top+', left='+left);
}
</script>

</head>
<body>
<br/>
<h4>ΕΠΙΛΟΓΗ ΜΑΘΗΤΗ/ΤΡΙΑΣ</h4>
<?php 
require("dbconnect.php");
$usr=$_SESSION['usr'];
$sql = "SELECT mitroo,tmima,eponimo,onoma  FROM allstudentinfo order by tmima ASC ";
$result = $dbcon->prepare($sql);
$result->execute();
?>
<form  method="post" name ="epilogi" action = "stform.php">
<div style="overflow:scroll; border:1px solid black;background:#F5F9F0;width:520px; height: 650px">
<?php
echo "<table style='width:500px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#adcd82'  >
<th>ΜΗΤΡΩΟ</th>
<th>ΤΜΗΜΑ</th>
<th>ΟΝΟΜΑΤΕΠΩΝΥΜΟ</th>
<th></th>
<th>ΕΠΙΛΟΓΗ</th>
</tr>";
$i=1;
echo "<tr>";
echo "<td colspan = '3'>"."<b>"."ΝΕΟΣ ΜΑΘΗΤΗΣ/ΤΡΙΑ"."</b>"."</td>";
echo "<td>"." "."</td>";
echo "<td ALIGN=center>"."<input type='radio' name='mitr[]' value='$am[$i]'  >"."</td>";
echo "</tr>";
while ($row=$result->fetch(PDO::FETCH_ASSOC)) 
  { 
    $am[$i]=$row['mitroo'];
	$tm1[$i]=$row['tmima'];
	$namet[$i]=$row['eponimo']." ".$row['onoma'];;
	echo "<tr>";
	echo "<td>".$am[$i]."</td>";
	echo "<td>".$tm1[$i]."</td>";
	echo "<td>".$namet[$i]."</td>";
	echo "<td>"." "."</td>";
    echo "<td ALIGN=center>"."<input type='radio' name='mitr' value='$am[$i]'  >"."</td>";
	echo "</tr>";
    $i++;
}
echo "</table>";
?>
</div>
<br>
<input type="submit" name="editstu" value="Επιλογή Μαθητή/τριας" ><br>
</form> 
<br /><br />
<a  href="index.php" style="color:blue "  > <button> Επιστροφή στο Μενού  </a>
</body>
</html>